RemoveSNSWeComAtPerson
RemoveSNSWeComAtPerson
DELETE
/zstack/v1/sns/application-endpoints/we-com/{endpointUuid}/at-persons/{userId}Operation ID
RemoveSNSWeComAtPersonSince
5.0.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
endpointUuidStringRequiredThe WeCom rebot webhook url.
userIdStringRequiredTheWebCom user Id.
Body Fields
deleteModeStringOptional. Delete mode(Permissive / Enforcing,Permissive)
systemTagsListOptional. The system tag.
userTagsListOptional. The user tag.
Responses
200 OKDELETE endpoints return an empty object on success, or a standard error structure on failure.
Success Response
{}Error Response
{
"error": {
"code": "SYS.1001",
"description": "A message or a operation timeout",
"details": "Delete resource timeout after 300s"
}
}